use super::super::data_types::*;
pub const CK_OTP_FORMAT_DECIMAL: CK_ULONG = 0x0;
pub const CK_OTP_FORMAT_HEXADECIMAL: CK_ULONG = 0x1;
pub const CK_OTP_FORMAT_ALPHANUMERIC: CK_ULONG = 0x2;
pub const CK_OTP_FORMAT_BINARY: CK_ULONG = 0x3;
pub const CK_OTP_PARAM_IGNORED: CK_ULONG = 0x0;
pub const CK_OTP_PARAM_OPTIONAL: CK_ULONG = 0x1;
pub const CK_OTP_PARAM_MANDATORY: CK_ULONG = 0x2;
